float SIN();
float COS();
float ATAN2();

#ifdef notdef
#define SIN(r,t) ((r)=_sine((double)(t)))
#define COS(r,t) ((r)=_cosine((double)(t)))
#define SINCOS(s,c,t) ((c)=_sincos((double)(t)),((s)=_popfloat()))
#define ATAN2(r,y,x) ((r)=_atan2((double)(y),(double)(x)))
#endif
